package com.gingersoft.gsa.cloud.base.common.bean;

/**
 * Created by Wyh on 2020/1/9.
 * 結賬信息
 */
public class BillingBean {
    private String optionName;
    private double totalAmount;

    public BillingBean(String optionName, double totalAmount) {
        this.optionName = optionName;
        this.totalAmount = totalAmount;
    }

    public String getOptionName() {
        return optionName;
    }

    public void setOptionName(String optionName) {
        this.optionName = optionName;
    }

    public double getTotalAmount() {
        return totalAmount;
    }

    public void setTotalAmount(double totalAmount) {
        this.totalAmount = totalAmount;
    }
}
